Subject: Old Mac Video Grabber

From: William Donzelli <[email-masked]>
Date: Fri Jul 11 23:48:00 2003

I have an old Ensemble Multibuffer DS-2 for an old Macintosh. This is a 
1U rackmount device, capable of grabbing 2 frames with studio quality. I 
suppose it was neato stuff years ago, and probably cost a mint. Last time 
I played with it (years ago), it worked fine, but I see no point in 
keeping it anymore.

Anyone need a high end doodad for your classic Mac? I have the buffer, 
floppies, and even old and "new" EPROMs for the Ethernet, as well as an 
extra Ethernet board. Everything seems in very nice condition, but as I 
said, it has been years since I played with it, and I don't have a 
classic Mac anymore to test it.

Any takers at a 20 dollar bill plus shipping?

William Donzelli
Carmel, NY 
[email-masked]